.version.sede_y_alojamiento_eng /* version checker */
{
	color: #000015;
	background-color: #FD5211;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1060px;
	min-height: 1060px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu65130
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u65130
{
	z-index: 4;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
}

#u65130_img
{
	padding-left: 1px;
	padding-bottom: 10px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u31386,#u31386-bw
{
	z-index: 6;
	height: 700px;
}

#u61292
{
	z-index: 7;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#u73085
{
	z-index: 9;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u61292_img,#u73085_img
{
	padding-right: 1px;
}

#u10650
{
	z-index: 11;
	min-height: 56px;
	padding-bottom: 9px;
}

#u10650_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1060px;
	left: -100px;
}

#u10641-9
{
	z-index: 13;
	width: 428px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 381px;
}

#u115728
{
	z-index: 32;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 855px;
}

#u62391
{
	z-index: 33;
}

#u62389
{
	z-index: 31;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 924px;
}

#pu62396-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 956px;
}

#u62396-4
{
	z-index: 22;
	width: 13px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u62345
{
	z-index: 30;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 11px;
}

#u62351
{
	z-index: 27;
	width: 20px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 995px;
}

#u62355
{
	z-index: 28;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1017px;
}

#u62349
{
	z-index: 29;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1045px;
}

#u10650-bw
{
	z-index: 11;
	min-height: 56px;
}

#u115713
{
	z-index: 55;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 185px;
}

#u61863
{
	z-index: 56;
}

#u61633-4
{
	z-index: 57;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 939px;
}

#u61633-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61634-4
{
	z-index: 61;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 798px;
}

#u61633-4.MuseLinkActive,#u61634-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61635-4
{
	z-index: 65;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 658px;
}

#u61634-4.MuseLinkActive,#u61635-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61636-4
{
	z-index: 69;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 517px;
}

#u61635-4.MuseLinkActive,#u61636-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61637-4
{
	z-index: 73;
	width: 127px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 377px;
}

#u61636-4.MuseLinkActive,#u61637-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u61637-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 127px;
	margin: 82px -10000px 0px 0px;
}

#u35783
{
	z-index: 86;
	width: 880px;
	height: 1128px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.1),0px 0px 3px rgba(0,0,0,0.1)/* glow */,
0px 2px 3px rgba(0,0,0,0.1)/* drop shadow*/;
	border-color: #000000;
	background-color: #F8F8F8;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 190px;
}

#u35785-6
{
	z-index: 87;
	width: 820px;
	min-height: 63px;
	background-color: transparent;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 220px;
}

#u35785-2
{
	font-size: 23px;
	line-height: 28px;
	padding-bottom: 7px;
	color: #6D15C3;
}

#u35785-4
{
	font-size: 17px;
	line-height: 20px;
	padding-bottom: 7px;
}

#u69271
{
	z-index: 93;
	width: 880px;
	border-style: solid;
	border-color: #DDDDDD;
	background-color: #F4EEFA;
	background-color: rgba(109,21,195,0.07);
	padding-bottom: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: 190px;
	border-width: 1px 0px;
	-pie-background: rgba(109,21,195,0.07);
}

#ppu69272-10
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 31px;
}

#pu69272-10
{
	width: 0.01px;
}

#u69272-10
{
	z-index: 94;
	width: 263px;
	min-height: 112px;
	background-color: transparent;
	text-align: left;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u69272-2
{
	padding-bottom: 7px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u69272
{
	font-size: 17px;
	font-family: gudea, sans-serif;
	font-weight: 700;
	line-height: 20px;
}

#u69272-4
{
	line-height: 18px;
	padding-bottom: 2px;
}

#u69272-6,#u69272-8
{
	line-height: 21px;
}

#pu69277
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 283px;
}

#u69277
{
	z-index: 115;
	width: 147px;
	background-color: transparent;
	border-radius: 7px;
	position: relative;
}

#u69279
{
	z-index: 117;
	width: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 24px;
	margin-top: 15px;
	position: relative;
}

#u69284
{
	z-index: 118;
	width: 19px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u69282
{
	z-index: 121;
	width: 19px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 27px;
}

#u69286
{
	z-index: 120;
	width: 19px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 54px;
}

#u69280
{
	z-index: 119;
	width: 19px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 81px;
}

#u69275-5
{
	z-index: 106;
	width: 147px;
	background-color: transparent;
	line-height: 17px;
	text-align: center;
	font-size: 15px;
	margin-left: 283px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u69275-5.MuseLinkActive
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 147px;
	margin: 0px 0px -4px 283px;
}

#u69275-3
{
	padding-bottom: 5px;
}

#u69275
{
	font-family: gudea, sans-serif;
	font-weight: 400;
}

#u69276-4
{
	z-index: 111;
	width: 430px;
	min-height: 69px;
	background-color: transparent;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-top: 9px;
	position: relative;
}

#u69273
{
	z-index: 104;
	width: 370px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 479px;
}

#u69273 .clip_frame
{
	-webkit-border-radius: 2px 2px 2px 2px;
}

#u69288
{
	z-index: 122;
	width: 880px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 690px;
	left: 190px;
}

#u69288_img
{
	margin-bottom: -62px;
}

#tab-panelu69290
{
	z-index: 124;
	width: 880px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 981px;
	left: 190px;
}

#u69508
{
	z-index: 125;
	width: 880px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u69508:hover
{
	background-color: transparent;
	width: 880px;
	min-height: 0px;
	margin: 0px;
}

#u69509
{
	z-index: 126;
	width: 440px;
	min-height: 21px;
	border-width: 0px;
	border-color: transparent;
	background-color: #9C137A;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u69509:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 440px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u69509.TabbedPanelsTabSelected
{
	background-color: #9C137A;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 440px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u69510-4
{
	z-index: 127;
	width: 440px;
	min-height: 21px;
	border-color: #999999;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u69509:hover #u69510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 440px;
	margin: 0px -10000px 0px 0px;
}

#u69509.TabbedPanelsTabSelected #u69510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 440px;
	margin: 0px -10000px 0px 0px;
}

#u69510-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u69510
{
	font-size: 15px;
	color: #FFFFFF;
	font-family: gudea, sans-serif;
	font-weight: 400;
	line-height: 21px;
}

#u69513
{
	z-index: 131;
	width: 441px;
	min-height: 21px;
	border-width: 0px;
	border-color: transparent;
	background-color: #9C137A;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	left: 439px;
}

#u69513:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 441px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u69513.TabbedPanelsTabSelected
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 441px;
	min-height: 21px;
	margin: 0px -10000px 0px 0px;
}

#u69516-4
{
	z-index: 132;
	width: 441px;
	min-height: 21px;
	border-color: #999999;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	line-height: 21px;
	font-family: gudea, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u69513:hover #u69516-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 441px;
	margin: 0px -10000px 0px 0px;
}

#u69513.TabbedPanelsTabSelected #u69516-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 441px;
	margin: 0px -10000px 0px 0px;
}

#u69516
{
	font-size: 15px;
	color: #FFFFFF;
	font-family: gudea, sans-serif;
	font-weight: 400;
}

#u69291
{
	z-index: 136;
	width: 880px;
	background-color: transparent;
	position: relative;
}

#u69292
{
	z-index: 137;
	width: 880px;
	border-width: 0px;
	border-color: transparent;
	background-color: #9C137A;
	border-radius: 0px 0px 7px 7px ;
	padding-bottom: 32px;
	margin-right: -10000px;
	position: relative;
}

#u69848
{
	z-index: 138;
	width: 820px;
	min-height: 490px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 30px;
}

#u69295
{
	z-index: 139;
	width: 880px;
	border-width: 0px;
	border-color: transparent;
	background-color: #9C137A;
	border-radius: 0px 0px 7px 7px ;
	padding-bottom: 19px;
	margin-right: -10000px;
	position: relative;
}

#u69507-32
{
	z-index: 140;
	width: 378px;
	min-height: 521px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	text-indent: -7px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 19px;
}

#u69507-2,#u69507-4,#u69507-6,#u69507-8,#u69507-10,#u69507-12,#u69507-14,#u69507-16,#u69507-18,#u69507-20,#u69507-22,#u69507-24,#u69507-26,#u69507-28,#u69507-30
{
	padding-left: 7px;
	padding-bottom: 5px;
}

#slideshowu69296
{
	z-index: 172;
	width: 0.01px;
	height: 510px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 415px;
}

#u69381
{
	position: absolute;
	width: 442px;
	height: 287px;
	background-color: transparent;
	top: -1px;
	left: -1px;
}

#u69381popup
{
	z-index: 173;
}

#u69392
{
	z-index: 174;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69422
{
	z-index: 176;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69438
{
	z-index: 178;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69408
{
	z-index: 180;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69404
{
	z-index: 182;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69428
{
	z-index: 184;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69454
{
	z-index: 186;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69390
{
	z-index: 188;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69444
{
	z-index: 190;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69434
{
	z-index: 192;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69388
{
	z-index: 194;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69386
{
	z-index: 196;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69416
{
	z-index: 198;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69450
{
	z-index: 200;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69440
{
	z-index: 202;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69446
{
	z-index: 204;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69414
{
	z-index: 206;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69396
{
	z-index: 208;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69430
{
	z-index: 210;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69406
{
	z-index: 212;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69460
{
	z-index: 214;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69436
{
	z-index: 216;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69458
{
	z-index: 218;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69400
{
	z-index: 220;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69452
{
	z-index: 222;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69398
{
	z-index: 224;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69456
{
	z-index: 226;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69420
{
	z-index: 228;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69384
{
	z-index: 230;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69418
{
	z-index: 232;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69410
{
	z-index: 234;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69432
{
	z-index: 236;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69448
{
	z-index: 238;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69442
{
	z-index: 240;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69412
{
	z-index: 242;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69402
{
	z-index: 244;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69426
{
	z-index: 246;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69394
{
	z-index: 248;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69424
{
	z-index: 250;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69382
{
	z-index: 252;
	width: 440px;
	height: 285px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u69297
{
	position: absolute;
	width: 440px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: 296px;
}

#u69297popup
{
	z-index: 254;
}

#u69346
{
	z-index: 255;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u69346:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u69342
{
	z-index: 257;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 57px;
}

#u69342:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u69324
{
	z-index: 259;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 113px;
}

#u69324:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u69356
{
	z-index: 261;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 169px;
}

#u69356:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u69306
{
	z-index: 263;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 225px;
}

#u69306:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u69368
{
	z-index: 265;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 281px;
}

#u69368:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u69320
{
	z-index: 267;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#u69320:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u69358
{
	z-index: 269;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#u69358:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u69346.SSSlideLinkSelected,#u69342.SSSlideLinkSelected,#u69324.SSSlideLinkSelected,#u69356.SSSlideLinkSelected,#u69306.SSSlideLinkSelected,#u69368.SSSlideLinkSelected,#u69320.SSSlideLinkSelected,#u69358.SSSlideLinkSelected
{
	border-color: #FFFFFF;
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u69374
{
	z-index: 271;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 1px;
}

#u69374:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u69334
{
	z-index: 273;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 57px;
}

#u69334:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u69344
{
	z-index: 275;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 113px;
}

#u69344:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u69302
{
	z-index: 277;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 169px;
}

#u69302:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u69338
{
	z-index: 279;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 225px;
}

#u69338:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u69362
{
	z-index: 281;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 281px;
}

#u69362:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u69316
{
	z-index: 283;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 337px;
}

#u69316:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u69310
{
	z-index: 285;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 393px;
}

#u69310:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u69374.SSSlideLinkSelected,#u69334.SSSlideLinkSelected,#u69344.SSSlideLinkSelected,#u69302.SSSlideLinkSelected,#u69338.SSSlideLinkSelected,#u69362.SSSlideLinkSelected,#u69316.SSSlideLinkSelected,#u69310.SSSlideLinkSelected
{
	border-color: #FFFFFF;
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 45px -10000px 0px 0px;
}

#u69372
{
	z-index: 287;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 1px;
}

#u69372:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u69350
{
	z-index: 289;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 57px;
}

#u69350:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u69354
{
	z-index: 291;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 113px;
}

#u69354:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u69300
{
	z-index: 293;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 169px;
}

#u69300:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u69360
{
	z-index: 295;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 225px;
}

#u69360:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u69330
{
	z-index: 297;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 281px;
}

#u69330:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u69370
{
	z-index: 299;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 337px;
}

#u69370:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u69376
{
	z-index: 301;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 393px;
}

#u69376:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u69372.SSSlideLinkSelected,#u69350.SSSlideLinkSelected,#u69354.SSSlideLinkSelected,#u69300.SSSlideLinkSelected,#u69360.SSSlideLinkSelected,#u69330.SSSlideLinkSelected,#u69370.SSSlideLinkSelected,#u69376.SSSlideLinkSelected
{
	border-color: #FFFFFF;
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u69304
{
	z-index: 303;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 1px;
}

#u69304:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u69336
{
	z-index: 305;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 57px;
}

#u69336:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u69298
{
	z-index: 307;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 113px;
}

#u69298:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u69328
{
	z-index: 309;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 169px;
}

#u69328:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u69348
{
	z-index: 311;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 225px;
}

#u69348:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u69318
{
	z-index: 313;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 281px;
}

#u69318:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u69326
{
	z-index: 315;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 337px;
}

#u69326:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u69352
{
	z-index: 317;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 393px;
}

#u69352:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u69304.SSSlideLinkSelected,#u69336.SSSlideLinkSelected,#u69298.SSSlideLinkSelected,#u69328.SSSlideLinkSelected,#u69348.SSSlideLinkSelected,#u69318.SSSlideLinkSelected,#u69326.SSSlideLinkSelected,#u69352.SSSlideLinkSelected
{
	border-color: #FFFFFF;
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
}

#u69340
{
	z-index: 319;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 1px;
}

#u69340:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u69364
{
	z-index: 321;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 57px;
}

#u69364:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u69314
{
	z-index: 323;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 113px;
}

#u69314:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u69322
{
	z-index: 325;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 169px;
}

#u69322:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u69312
{
	z-index: 327;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 225px;
}

#u69312:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u69308
{
	z-index: 329;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 281px;
}

#u69308:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u69332
{
	z-index: 331;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 337px;
}

#u69332:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u69366
{
	z-index: 333;
	width: 44px;
	height: 33px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: 393px;
}

#u69366:hover
{
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u69340.SSSlideLinkSelected,#u69364.SSSlideLinkSelected,#u69314.SSSlideLinkSelected,#u69322.SSSlideLinkSelected,#u69312.SSSlideLinkSelected,#u69308.SSSlideLinkSelected,#u69332.SSSlideLinkSelected,#u69366.SSSlideLinkSelected
{
	border-color: #FFFFFF;
	width: 44px;
	height: 33px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.TabbedPanelsTab /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u69517
{
	z-index: 335;
	width: 121px;
	background-color: transparent;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 972px;
	left: 569px;
}

#u69277 .clip_frame,#u69517 .clip_frame
{
	-webkit-border-radius: 7px 7px 7px 7px;
}

#buttonu78491
{
	z-index: 337;
	width: 881px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D15C3;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	left: 190px;
}

#buttonu78491:hover
{
	background-color: #6D15C3;
	width: 881px;
	min-height: 0px;
	margin: 590px -10000px 0px 0px;
}

#buttonu78491.ButtonSelected
{
	width: 881px;
	min-height: 0px;
	margin: 590px -10000px 0px 0px;
}

#u78495
{
	z-index: 348;
	width: 43px;
	min-height: 51px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 48px;
	text-align: center;
	line-height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 50px;
}

#u78486-6
{
	z-index: 338;
	width: 553px;
	min-height: 59px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 112px;
}

#buttonu78491:hover #u78486-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	width: 553px;
	margin: 21px -10000px 0px 0px;
}

#buttonu78491.ButtonSelected #u78486-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	width: 553px;
	margin: 21px -10000px 0px 0px;
}

#u78486-2
{
	font-size: 27px;
	line-height: 35px;
}

#u78486-4
{
	font-size: 17px;
	line-height: 22px;
}

#pu78561
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 670px;
}

#u78561
{
	z-index: 344;
	width: 190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#buttonu78491:hover #u78561
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu78491.ButtonSelected #u78561
{
	width: 190px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u115788
{
	z-index: 346;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#buttonu78491:hover #u115788
{
	width: 40px;
	min-height: 0px;
	margin: 28px -10000px 0px 0px;
}

#buttonu78491.ButtonSelected #u115788
{
	width: 40px;
	min-height: 0px;
	margin: 28px -10000px 0px 0px;
}

#u78555
{
	z-index: 347;
	display: block;
}

#u78489
{
	z-index: 349;
	width: 881px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	left: 190px;
}

#u78567
{
	z-index: 351;
	width: 881px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 690px;
	left: 190px;
}

#u62099
{
	z-index: 26;
	width: 100px;
	min-height: 100px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -232px;
}

#pu65185
{
	width: 0.01px;
	margin-bottom: -19px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u65185
{
	z-index: 2;
	width: 1260px;
	position: relative;
	margin-right: -10000px;
}

#u65185_img
{
	padding-bottom: 24px;
}

#u10668
{
	z-index: 12;
	height: 99px;
}

#u10668-bw
{
	z-index: 12;
	margin-top: 497px;
	height: 99px;
}

#u64924
{
	z-index: 34;
	width: 144px;
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 573px;
}

#u64925-4
{
	z-index: 35;
	width: 144px;
	min-height: 21px;
	position: relative;
}

#u115719
{
	z-index: 39;
	width: 121px;
	margin-left: 12px;
	margin-top: 6px;
	position: relative;
}

#u64926
{
	z-index: 40;
}

#u64928-6
{
	z-index: 41;
	width: 329px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 254px;
}

#u64928-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 329px;
	margin: 554px -10000px 0px 0px;
}

#u64911
{
	z-index: 47;
	width: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 525px;
	left: 341px;
}

#u64922
{
	z-index: 54;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u64912
{
	z-index: 48;
	width: 20px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#u64914
{
	z-index: 49;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u64918
{
	z-index: 50;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u64920
{
	z-index: 53;
	width: 25px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u64916
{
	z-index: 51;
	width: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 135px;
}

#u111811
{
	z-index: 77;
	width: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 505px;
	left: 753px;
}

#u111909
{
	z-index: 79;
	width: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 515px;
	left: 831px;
}

#u111910-6
{
	z-index: 80;
	width: 54px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
}

.html
{
	background-color: #6D15C3;
}

body
{
	position: relative;
	min-width: 1060px;
	padding-bottom: 20px;
}

.verticalspacer
{
	margin-bottom: -477px;
	min-height: 1px;
}

